mia-2dmyoseries-compdice
Prev | Tools for Myocardial Perfusion Analysis | Next

### mia-2dmyoseries-compdice

#### Sysnopis:

`mia-2dmyoseries-compdice` {-1 `string`} {-2 `string`} [ `options` ...]

#### Description:

This program is used to evaluate the per-frame dice index of segmented regions of two image series

#### Options:

-1, --first=(input, required); string

  first segmentation set

-2, --second=(input, required); string

  second segmentation set

-k, --skip=2; ulong

  images to skip atthe begin of the series

#### Help & Info

-V, --verbose=warning; dict

  verbosity of output, print messages of given level and higher priorities. Supported priorities starting at lowest level are:

  trace: | Function call trace
  debug: | Debug output
  info: | Low level messages
  message: | Normal messages
  warning: | Warnings
  fail: | Report test failures
  error: | Report errors
  fatal: | Report only fatal errors

--copyright=(); bool

  print copyright information

-h, --help=(); bool

  print this help

-?, --usage=(); bool

  print a short help

--version=(); bool

  print the version number and exit

#### Processing

--threads=-1; int

  Maxiumum number of threads to use for processing,This number should be lower or equal to the number of logical processor cores in the machine. (-1: automatic estimation).

#### Example:

Evaluate the per-frame dice index of the segmentations of set segment.set with respect to the segmentation set reference.set skipping two images at the beginning.

    mia-2dmyoseries-compdice -i segment.set -r reference.set -k 2

#### Author(s):

Gert Wollny

Prev | Up | Next
mia-2dmyocard-icaseries | Home | mia-2dmyoseries-dice